<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ChangeMyBankCardViewController">
            <connections>
                <outlet property="btnBottom" destination="Hct-ZN-afv" id="vI8-UT-o7F"/>
                <outlet property="labelCardNO" destination="FkY-SS-p4I" id="ulK-mD-Tdx"/>
                <outlet property="labelCardName" destination="ScL-ec-o83" id="r6R-kZ-MHv"/>
                <outlet property="labelName" destination="UmV-Yi-1tk" id="epD-SO-jl2"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="R9h-S5-GH9">
                    <rect key="frame" x="0.0" y="89" width="320" height="50"/>
                    <subviews>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入卡号" textAlignment="natural" minimumFontSize="17" clearButtonMode="whileEditing" translatesAutoresizingMaskIntoConstraints="NO" id="FkY-SS-p4I">
                            <rect key="frame" x="80" y="14" width="232" height="22"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="22" id="HHd-xg-Roz"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="卡号" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="elw-I7-dBd">
                            <rect key="frame" x="22" y="13" width="40" height="24"/>
                            <fontDescription key="fontDescription" type="system" pointSize="20"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="p4C-Xf-xEW">
                            <rect key="frame" x="8" y="49" width="304" height="1"/>
                            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="75c-T0-TUL"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="p4C-Xf-xEW" secondAttribute="bottom" id="8un-cR-j4F"/>
                        <constraint firstAttribute="height" constant="50" id="At7-TT-IwV"/>
                        <constraint firstAttribute="trailing" secondItem="FkY-SS-p4I" secondAttribute="trailing" constant="8" id="Lca-Um-6X0"/>
                        <constraint firstItem="FkY-SS-p4I" firstAttribute="centerY" secondItem="R9h-S5-GH9" secondAttribute="centerY" id="NaH-ov-84S"/>
                        <constraint firstItem="FkY-SS-p4I" firstAttribute="leading" secondItem="elw-I7-dBd" secondAttribute="trailing" constant="18" id="XPt-Ht-Dl4"/>
                        <constraint firstItem="elw-I7-dBd" firstAttribute="centerY" secondItem="R9h-S5-GH9" secondAttribute="centerY" id="eQP-up-4D6"/>
                        <constraint firstItem="elw-I7-dBd" firstAttribute="leading" secondItem="R9h-S5-GH9" secondAttribute="leading" constant="22" id="eRQ-bM-bo4"/>
                        <constraint firstItem="p4C-Xf-xEW" firstAttribute="leading" secondItem="R9h-S5-GH9" secondAttribute="leading" constant="8" id="wRt-UT-MpS"/>
                        <constraint firstAttribute="trailing" secondItem="p4C-Xf-xEW" secondAttribute="trailing" constant="8" id="ydl-E7-c1p"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Jsq-2N-6CN">
                    <rect key="frame" x="0.0" y="139" width="320" height="50"/>
                    <subviews>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入户名" textAlignment="natural" minimumFontSize="17" clearButtonMode="whileEditing" translatesAutoresizingMaskIntoConstraints="NO" id="UmV-Yi-1tk">
                            <rect key="frame" x="80" y="14" width="232" height="22"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="22" id="ID2-13-pj3"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="户名" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IG0-hx-4n7">
                            <rect key="frame" x="22" y="13" width="40" height="24"/>
                            <fontDescription key="fontDescription" type="system" pointSize="20"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="oVc-e1-e1p">
                            <rect key="frame" x="8" y="49" width="304" height="1"/>
                            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="Fgk-yb-r6Y"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="oVc-e1-e1p" secondAttribute="trailing" constant="8" id="3Ri-2I-dYd"/>
                        <constraint firstItem="oVc-e1-e1p" firstAttribute="leading" secondItem="Jsq-2N-6CN" secondAttribute="leading" constant="8" id="6Ny-VT-bg7"/>
                        <constraint firstAttribute="bottom" secondItem="oVc-e1-e1p" secondAttribute="bottom" id="7qx-q7-ojz"/>
                        <constraint firstItem="IG0-hx-4n7" firstAttribute="leading" secondItem="Jsq-2N-6CN" secondAttribute="leading" constant="22" id="80G-VN-jzA"/>
                        <constraint firstItem="UmV-Yi-1tk" firstAttribute="centerY" secondItem="Jsq-2N-6CN" secondAttribute="centerY" id="Gih-xa-vSX"/>
                        <constraint firstAttribute="height" constant="50" id="Mzi-6w-mge"/>
                        <constraint firstItem="UmV-Yi-1tk" firstAttribute="leading" secondItem="IG0-hx-4n7" secondAttribute="trailing" constant="18" id="SkL-n8-cqc"/>
                        <constraint firstAttribute="trailing" secondItem="UmV-Yi-1tk" secondAttribute="trailing" constant="8" id="hCL-gd-w7v"/>
                        <constraint firstItem="IG0-hx-4n7" firstAttribute="centerY" secondItem="Jsq-2N-6CN" secondAttribute="centerY" id="vhS-a6-khx"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="nKG-2T-YJB">
                    <rect key="frame" x="0.0" y="189" width="320" height="50"/>
                    <subviews>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="发卡行" textAlignment="natural" minimumFontSize="17" clearButtonMode="whileEditing" translatesAutoresizingMaskIntoConstraints="NO" id="ScL-ec-o83">
                            <rect key="frame" x="80" y="14" width="232" height="22"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="22" id="yvn-I1-xDN"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="银行" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hQr-70-YS1">
                            <rect key="frame" x="22" y="13" width="40" height="24"/>
                            <fontDescription key="fontDescription" type="system" pointSize="20"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="oEB-Qs-CMi">
                            <rect key="frame" x="8" y="49" width="304" height="1"/>
                            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="OCZ-2R-8xx"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="ScL-ec-o83" firstAttribute="leading" secondItem="hQr-70-YS1" secondAttribute="trailing" constant="18" id="2ts-aM-7RM"/>
                        <constraint firstItem="oEB-Qs-CMi" firstAttribute="leading" secondItem="nKG-2T-YJB" secondAttribute="leading" constant="8" id="2vG-zs-a6W"/>
                        <constraint firstAttribute="height" constant="50" id="Kkc-ho-uvg"/>
                        <constraint firstItem="hQr-70-YS1" firstAttribute="centerY" secondItem="nKG-2T-YJB" secondAttribute="centerY" id="LVd-Rm-bW8"/>
                        <constraint firstAttribute="bottom" secondItem="oEB-Qs-CMi" secondAttribute="bottom" id="Uvd-1R-u8V"/>
                        <constraint firstAttribute="trailing" secondItem="ScL-ec-o83" secondAttribute="trailing" constant="8" id="dqm-zf-dME"/>
                        <constraint firstAttribute="trailing" secondItem="oEB-Qs-CMi" secondAttribute="trailing" constant="8" id="fhZ-4c-ISZ"/>
                        <constraint firstItem="ScL-ec-o83" firstAttribute="centerY" secondItem="nKG-2T-YJB" secondAttribute="centerY" id="k1r-7J-D7E"/>
                        <constraint firstItem="hQr-70-YS1" firstAttribute="leading" secondItem="nKG-2T-YJB" secondAttribute="leading" constant="22" id="qSu-di-VEa"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dJY-eZ-Ee8">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="60"/>
                    <subviews>
                        <imageView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFit" image="myBankCard_trumpet" translatesAutoresizingMaskIntoConstraints="NO" id="irC-lE-5Zu">
                            <rect key="frame" x="14" y="11" width="25" height="25"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="25" id="Jeo-HW-ncL"/>
                                <constraint firstAttribute="height" constant="25" id="y28-4u-A4e"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="每月月底我们会将您的可提现余额转入您的提现账户，请务必填写正确！" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="36x-Ay-i15">
                            <rect key="frame" x="47" y="11" width="257" height="39"/>
                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                            <color key="textColor" red="0.80000000000000004" green="0.55294117647058827" blue="0.1803921568627451" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.97254901960784312" green="0.9137254901960784" blue="0.83137254901960778" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="36x-Ay-i15" firstAttribute="centerY" secondItem="dJY-eZ-Ee8" secondAttribute="centerY" id="JMo-IN-zEF"/>
                        <constraint firstItem="irC-lE-5Zu" firstAttribute="leading" secondItem="dJY-eZ-Ee8" secondAttribute="leading" constant="14" id="SaX-vE-kH5"/>
                        <constraint firstAttribute="height" constant="60" id="VBg-Hg-1fe"/>
                        <constraint firstItem="irC-lE-5Zu" firstAttribute="centerY" secondItem="dJY-eZ-Ee8" secondAttribute="centerY" constant="-5" id="cAl-d6-8ni"/>
                        <constraint firstItem="36x-Ay-i15" firstAttribute="leading" secondItem="irC-lE-5Zu" secondAttribute="trailing" constant="8" id="e1t-tP-T3x"/>
                        <constraint firstItem="irC-lE-5Zu" firstAttribute="top" secondItem="36x-Ay-i15" secondAttribute="top" id="gv9-QS-DOc"/>
                        <constraint firstAttribute="trailing" secondItem="36x-Ay-i15" secondAttribute="trailing" constant="16" id="sRp-lQ-aJs"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="cAl-d6-8ni"/>
                        </mask>
                    </variation>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Hct-ZN-afv">
                    <rect key="frame" x="0.0" y="508" width="320" height="60"/>
                    <color key="backgroundColor" red="0.48627450979999998" green="0.76470588240000004" blue="0.1450980392" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="60" id="iqO-tv-1ar"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="22"/>
                    <state key="normal" title="修改">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="actionChange:" destination="-1" eventType="touchUpInside" id="AV4-3e-BCb"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="Hct-ZN-afv" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="6Bt-3j-Eor"/>
                <constraint firstItem="R9h-S5-GH9" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="89" id="7Ni-b1-hTm"/>
                <constraint firstAttribute="trailing" secondItem="nKG-2T-YJB" secondAttribute="trailing" id="8cF-Lu-5dR"/>
                <constraint firstItem="Jsq-2N-6CN" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="Aw4-pZ-wvM"/>
                <constraint firstItem="dJY-eZ-Ee8" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="K4m-F0-Jw4"/>
                <constraint firstItem="R9h-S5-GH9" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="Pee-HE-9Nm"/>
                <constraint firstAttribute="trailing" secondItem="dJY-eZ-Ee8" secondAttribute="trailing" id="ZHT-xW-5mC"/>
                <constraint firstItem="dJY-eZ-Ee8" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="ez6-qL-w2P"/>
                <constraint firstItem="nKG-2T-YJB" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="ggZ-Zt-W2R"/>
                <constraint firstAttribute="bottom" secondItem="Hct-ZN-afv" secondAttribute="bottom" id="j3f-RQ-pa5"/>
                <constraint firstAttribute="trailing" secondItem="Hct-ZN-afv" secondAttribute="trailing" id="jwX-3Z-wf7"/>
                <constraint firstAttribute="trailing" secondItem="R9h-S5-GH9" secondAttribute="trailing" id="kbi-vx-QOZ"/>
                <constraint firstItem="Jsq-2N-6CN" firstAttribute="top" secondItem="R9h-S5-GH9" secondAttribute="bottom" id="neV-QD-ys1"/>
                <constraint firstItem="nKG-2T-YJB" firstAttribute="top" secondItem="Jsq-2N-6CN" secondAttribute="bottom" id="pJG-Nr-qfB"/>
                <constraint firstAttribute="trailing" secondItem="Jsq-2N-6CN" secondAttribute="trailing" id="pTm-lF-zha"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
            <point key="canvasLocation" x="339" y="358"/>
        </view>
    </objects>
    <resources>
        <image name="myBankCard_trumpet" width="35" height="34"/>
    </resources>
</document>
